@charset "utf-8";

.fenlei h3{font-size: 38px;font-weight: bold;color: #212121; border-bottom: 1px solid #DEDEDE; line-height: 50px; padding-bottom: 10px;}
.fenlei .pro_list{ margin-bottom: 30px; text-align: center; margin-top: 15px;}
.fenlei .pro_list h5{ color:#333; font-size:24px; margin:30px 0 10px;}
.fenlei .pro_list a:hover h5{ color:#f13a3a}
.fenlei .pro_list p.desc{ color:#999; font-size:14px;}

.index_title h2{font-size: 32px;margin: 0px 0px 10px;color: #212121;font-weight: bold; line-height: 50px;}
.index_title p{color: #999;line-height: 1.5;font-size: 16px;}
.index_title a{  border-radius: 20px; padding: 2px 35px; margin-right: 10px; display: inline-block; margin-top: 15px; margin-bottom: 15px;background-color: #e80000; color: #fff; border: 1px solid #e80000;}
.index_title a:hover{ background-color: #fff; color: #666; border: 1px solid #988e8e;}

.product{padding: 15px 0px 0px;background: #EBEBEB;}
.product_list li{ margin-bottom: 30px; text-align: center;}
.product_list li h3{margin:10px 0px 0px; font-size:14px; line-height:20px; height:30px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.product_list li a{-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1); box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1); color:#333; display:block;  background:#fff; padding:8px 8px 0}
.product_list li a .media-img{transition: opacity 0.5s;-moz-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;-o-transition: opacity 0.5s;  width:100%; overflow:hidden}
/*.product_list li a .media-img img{ width: 264px; height: 198px;}*/
.product_list li a:hover .media-img{ opacity:0.8; }
.product_list li a:hover{ color:#000; text-decoration:none;-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3); box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);}
.product_list li a:hover h3{ color:#f13a3a}

.bg-brand{background:url(../images/brand-bg.jpg) no-repeat center center; background-size:cover; padding:85px 0 137px;}
.bg-brand p{font-size:30px; color:#fff; line-height:54px; text-align: center;}
.bg-brand p span{    line-height: 55px;
    font-size: 55px;}

.news .news_list li{margin-top: 20px; margin-bottom: 10px;}
.news .news_list li .news_left { background: #D61919;}
.news .news_list li:hover .news_left {background: #252525;color: #fff;}
.news .news_list li .news_left p {text-align: center; margin: 0; line-height: 22px; color: #fff;}
.news .news_list li .news_left .f-month {font-size: 14px; color: #fff; }
.news .news_list li .news_left .f-day {font-size: 28px; color: #fff;padding-top: 20px; }
.news .news_list li .news_left .f-year {font-size: 12px; color: #fff;padding-top: 10px;}
.news .news_list li .news_right h3 {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.news .news_list li .news_right h3 a {font-size: 16px; color: #252525;}
.news .news_list li .news_right h3 a:hover { color: #D61919 }
.news .news_list li:hover .news_right h3 a {color: #D61919;}
.news .news_list li .news_right p {color: #808080; font-size: 13px;line-height: 22px}

.news_more{border: solid 2px #E60012;font-size: 16px;padding: 5px 25px;display: inline-block;line-height: 30px;color: #E60012;margin: 20px auto;}
.news_more:hover{ background: #e60012; color: #fff;}

.bg-about{background:url(../images/about-bg.jpg) no-repeat center center; background-size:cover; padding:125px 0 137px;margin-bottom: 20px;}
.bg-about h3{color: rgb(255, 255, 255);font-size: 38px; margin-bottom:12px;}
.bg-about p{line-height:2.1;color: #fff; font-size: 16px;}
.bg-about p.more{ margin-top:5px;}
.bg-about p.more a{ display:inline-block; color:#000;font-size:14px; border-radius:30px; background:#fff; padding:10px 50px; text-align:center; margin-top:28px;}
.bg-about p.more a:hover{ background:#f13a3a; color:#fff}

.server{ border-top: 1px solid #D3D3D3; padding-top: 20px;}
.server .server_list{ padding-top: 20px;}
.server .server_list h3 {font-size: 18px; margin: 20px 0;color: #444; font-weight: bold;}
.server .server_list h3:hover {color: #E60012}
.server .server_list p { color: #808080; font-size: 14px;line-height: 24px}

.link{ background: #181818;color: #ddd;}